<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a46d8acc-e8be-4fa5-a8a9-39fb8de8c0af&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfliTpWdnj1GJtf15_Vww-83OxnhJeb2Vaekrnls3N5fU-sKEZf3fdyvH70Q8_3STFsbD3ZA_wJGL9_TwzvnFZ1WauJbrZiPTMBaX0CzKYD8JeZ_B05mDNBROjNZAYOxgAl2ubHgPA6fjkFX6RaRjksa_Sxfw6e5aF7ksE15ILA&quot;,&quot;token_expiry_millis&quot;:1771265678257}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a46d8acc-e8be-4fa5-a8a9-39fb8de8c0af&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;constanceglamou&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfliTpWdnj1GJtf15_Vww-83OxnhJeb2Vaekrnls3N5fU-sKEZf3fdyvH70Q8_3STFsbD3ZA_wJGL9_TwzvnFZ1WauJbrZiPTMBaX0CzKYD8JeZ_B05mDNBROjNZAYOxgAl2ubHgPA6fjkFX6RaRjksa_Sxfw6e5aF7ksE15ILA&quot;,&quot;tokenV3Expiry&quot;:1771265678257,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Constance glamour&quot;}]</string>
</map>
